XCB 1.16

Data Fields
xcb_xkb_per_client_flags_reply_t Struct Reference
XCB xkb API

xcb_xkb_per_client_flags_reply_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | deviceID
uint16_t | sequence
uint32_t | length
uint32_t | supported
uint32_t | value
uint32_t | autoCtrls
uint32_t | autoCtrlsValues
uint8_t | pad0 [8]

## Detailed Description

xcb_xkb_per_client_flags_reply_t

The documentation for this struct was generated from the following file:

- xkb.h